#banner {
	background-image: url(https://images.pexels.com/photos/9726802/pexels-photo-9726802.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
	background-size: cover;
	/*stretches the image to cover the whole element*/
	background-repeat: no-repeat;
	/*controls the repetition of image should it not match the size of the element*/
	background-position: center;
	/*centers the image proportional to the element*/

}

#gmap_canvas {
	height: 60vh;
	width: 100%;
}

.fab {
	font-size: 2rem;
	color: white;
}